Subject: RE: [External] : Re: bug#24510: 25.1; Info: searching for ` does not find what looks like `

From: Drew Adams <[email-masked]>
Date: Thu, 5 May 2022 16:44:23 +0000

> >>> No, I want the default Isearch to fold `' with the fancy variants
> in
> >>> these modes.  :-)
> >>
> >> So the users will have no way to search for ' literally?
> >
> > Yes, I don't think anybody would want to.  But like I said, I'd
> > prefer if it was possible to have this as a minor mode so that
> > people could switch it off (even if they probably won't want to).
> 
> If you are sure about this, here is the simplest way to implement it,
> and the users can disable it easily in help-mode-hook:

Please don't do this.  Users shouldn't have to fiddle
with mode hooks to get or remove this folding.